<!-- Left Sidebar Menu -->
<div class="fixed-sidebar-left">
<ul class="nav navbar-nav side-nav nicescroll-bar">
	<li class="navigation-header">
		<span>Administración</span> 
		<i class="zmdi zmdi-more"></i>
	</li>
	<li>                            
		<a routerLink="/usuarios">
			<div class="pull-left">
				<i class="zmdi zmdi-shopping-basket mr-20"></i>
				<span class="right-nav-text">Usuarios</span>
			</div>
			<div class="clearfix"></div></a>
	</li>
	
</ul>
</div>
<!-- /Left Sidebar Menu -->